# Schema for leaf group module.

leaf_group_personal_workspace_settings:
  type: block_settings
  label: 'Leaf Group Personal Workspace settings'
  mapping:
    user_context:
      type: string
      label: 'User context'
